/* font */
@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

/* Variables */
:root {
    --primary-color: #C0CCFF;
    --secondary-color: #588EF7;
    --ternary-color: #F5F8FF;
    --quaternary-color: #E6F4F1;
    --quinary-color: #f8f8f8;
}


html {
    height: 100%;
    font-family: "Open Sans", sans-serif;
    margin: 0;
    padding: 0;
}

body {
    min-height: 100%;
    background-color: var(--primary-color);
    margin: 0;
    padding: 0;
}
